:root {
    --font-family: 'e-icons',"VoltaModernDisplay-65Medium", Arial, sans-serif;
  }
*:not(.fa):not(.e-icons)
{ font-family: var(--font-family); }

body {
  color: #000000 !important;
  /* overflow-x: auto !important;
  min-width: 1280px !important; */
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #999999; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #888888; 
}
/** Novartis icon css Start */
.icon-css {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.Rounded {
  width: 32px;
  height: 32px;
  border-radius: 2px;
  background-color: #0460a9;
  display: flex; 
  justify-content: center; 
  align-items: center; 
}

/** Novartis icon css End */